Fórum Debian

Versão Completa: Tô penando pra instalar bootsplash no etch... [RESOLVIDO]
Você está atualmente visualizando uma versão simplificada do conteúdo. Visualizar a versão completa com formatação.
Páginas: 1 2
Vi num fórum em espanhol mas além de não entender muito em esp também lá o kernel do etch que eles falam é o 2.6.15 com patch do bootsplash-3.1.6-2.6.15-jtm.diff.gz e então não consigo compilar o meu kernel.
Já procurei por toda a net e num achei um patch para o kernel 2.6.18.

Alguém já consegui instlar o bootsplash no etch?

Vamos todos tentar resolver essa tarefa árdua e dificil em um passo-a-passo e em português que é fazer o etch com bootsplashy...
At +
Cara no wiki do forum tem uma dica usando o splashy, nao te serve nao ?

http://wiki.forumdebian.com.br/index.php/Splashy

[]'s
Rizada

Comigo a dica do Wiki funcionou perfeitamente ...
Fui instalar o splashy através do wiki mas deu o seguinte erro:

Código:
crc1510:~/temp# dpkg -i splashy_0.3.2_i386.deb
Selecionando pacote previamente não selecionado splashy.
(Lendo banco de dados ... 176261 arquivos e diretórios atualmente instalados.)
Descompactando splashy (de splashy_0.3.2_i386.deb) ...
dpkg: problemas de dependência impedem configuração de splashy:
splashy depende de libsplashy0; porém:
  Pacote libsplashy0 não está instalado.
dpkg: erro processando splashy (--install):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante processamento de:
splashy

e não sei onde encontrar esta libsplashy0.

Alguém sabe o que devo fazer.

[]s
No meu etch o splashy tá redondinho...muito fera!!! e instalei seguindo as dicas do wiki do FD....
Tentei instalar o splashy e deu o mesmo erro do nosso amigo flopes, falta libsplahsy0.

Qual a versão de debian vocês usam? O meu aqui é o etch 4.0.
eu uso o etch, mas não deu zebra nessa lib...bom, pode ser que funcione...não achei essa lib nos repositórios do etch, mas no do ubuntu tem...tentem instalar com o dpkg e refaçam a instalaçao do splashy posteriormente...a lib vc pode baixar aqui...
http://ubuntu.c3sl.ufpr.br/ubuntu/pool/ ... 2_i386.deb
Encontrei a tal lib aqui e funcionou, veja:

http://debian.nctu.edu.tw/debian/pool/m ... 2_i386.deb

Mas é pena que esse splashy começa ainda com algumas letras pra depois iniciar a imagem.
Será que num tem jeito de por alguma animação como é no mandriva?
Valeu profpardal, estava desesperado procurando esta lib. Instalei aqui e deu certo.

[]s
Parabéns, profpardal!!! muito válida, sua perspicácia....como sempre digo: Quem acredita, sempre alcança!
Finalizando, você poderia editar o título do seu post, e colocar "RESOLVIDO" para fins de faciliatação na busca de soluções....valeu!!!!
Ok marcelo, mas também, gostaria de achar uma solução para o bootsplash no etch 4.0 kernel 2.6.18-4-686, pois num consigo achar o patch para esse kernel veja que existe um link em espanhol que me postaram em um outro tópico:
Eis o link: http://www.esdebian.org/article.php/bootsplashetch

Mas o pacth que fala ali é o bootsplash-3.1.6-2.6.15-jtm.diff.
Será que também com um pouco de paciência e persistência nós não conseguimos encontrar uma solução para isso também?
Vamos continuar pesquisando...tudo que eu achei até agora diz que o bootsplash tem que ser compatível com a versão do kernel....vc já tentou utilizar o bootsplash da versão unstable (só para fins de teste)?
Vcs ja viram o tutorial do Debian For Dummies sobre o Bootsplash?

http://www.debianfordummies.org/wiki/in ... /Bootplash

Espero q sirva pra vcs! valeu!!! Alegre
profpardal Escreveu:Ok marcelo, mas também, gostaria de achar uma solução para o bootsplash no etch 4.0 kernel 2.6.18-4-686, pois num consigo achar o patch para esse kernel veja que existe um link em espanhol que me postaram em um outro tópico:
Eis o link: http://www.esdebian.org/article.php/bootsplashetch

Mas o pacth que fala ali é o bootsplash-3.1.6-2.6.15-jtm.diff.
Será que também com um pouco de paciência e persistência nós não conseguimos encontrar uma solução para isso também?

quando é assim abram o ftp e verifique se no mesmo não possue as outras versões:
ftp://ftp.bootsplash.org/pub/bootsplash ... .6.18.diff
Aqui o splashy deu erro de dependências... sóm com libs mais novas q só se encontram no testing ou sid. Alguém sabe onde achar o splashy para o Etch?
Páginas: 1 2
URL de Referência